webtalk_init -webtalk_dir /home/constantine/projects/xilinx/vga/vga.sim/sim_1/behav/xsim/xsim.dir/main_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Sun Nov 15 22:18:47 2020" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2020.1 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2902540" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "LIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "1ae9e9d6-b836-47e6-93cb-ba6f89daa785" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "6362fc35262c42aeb2d53eaf0b1e0f2c" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "45" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Ubuntu" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Ubuntu 20.04 LTS" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "AMD Ryzen 9 3900X 12-Core Processor" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2235.083 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "2" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "33.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "138506337 ns" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "0" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "2.07_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "115508_KB" -context "xsim\\usage"
webtalk_transmit -clientid 2361246885 -regid "" -xml /home/constantine/projects/xilinx/vga/vga.sim/sim_1/behav/xsim/xsim.dir/main_behav/webtalk/usage_statistics_ext_xsim.xml -html /home/constantine/projects/xilinx/vga/vga.sim/sim_1/behav/xsim/xsim.dir/main_behav/webtalk/usage_statistics_ext_xsim.html -wdm /home/constantine/projects/xilinx/vga/vga.sim/sim_1/behav/xsim/xsim.dir/main_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
